Subject: [Fwd: CCL:Digital Unix PDB viewer plugin]

From: Didier MATHIEU <[email-masked]>
Date: Tue, 17 Mar 1998 08:22:55 +0000

Dear all,

While involved so far mostly in estimating organic materials properties
>from the features of isolated molecules, I consider now carrying out
condensed matter simulations in periodic boxes., for solids and liquids
as well.
However, with regard to non-microcanonic molecular dynamics simulations,
some procedures used for equilibration are unclear to me.

For instance, in J. Phys. Chem. B 101, 798-808 (1997) Sorescu, Rice and
Thompson did simulations of a molecular crystal in 3 stages, which are,
according to my understanding of the paper :
   1. NVT simulation (4 ps)
   2. NVE simulation (6 ps)
   3. NPT simulation (10 ps) for each T, at P=0 with velocities scaling
for the first 4 ps and averages    recording for the 6 last ps.

Were I to record averages in the NPT ensemble, I would naively have
first equilibrated the system through NPT simulations, then I would have
computed NVE trajectories to estimate averages.
I think I need some advice to understand how to perform non-NVE
simulations.

Here are related questions :
* In the abovementionned paper, averages are recordes from NPT
trajectories, without velocities scaling. Therefore, how is temperature
constrained ? No mention is made in the paper of any thermostat such as
Nose's.
* On the other hand, it is not clear to me whether it is meaningful to
record averages when the equations of motion are not strictly Newton's,
i.e. not in the microcanonical ensemble. For instance in the NVT
ensemble it is intuitive that the average could in principle be obtained
over a set of NVE trajectories with the energy E sampled in the
canonical ensemble according to the temperature T. However, it is not so
clear whether it is meaningful to record averages from trajectories
derived from Nose's equations, for instance...
Thanks to anybody which could enlight me on these subjects.
Regards

--
Didier MATHIEU
CEA - Le Ripault, BP 16
37260 Monts (France)
Tel. 33(0)2.47.34.41.85

Subject: CCL:Digital Unix PDB viewer plugin
From: "TJ O'Donnell" <[email-masked]>
To: Brian Beck <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Mar 1998 17:36:27 -0600

Brian Beck wrote:
> 
> Does anyone know of a PDB (or other molecular format) viewer
> PLUGIN for netscape that will work with Digital Unix on a
> DEC Alpha?
> 
> I can use a helper application for straight links to PDB
> files, but the <EMBED> tags trip me up, and most chem
> related web pages (including my own) with links to pdb files
> use <EMBED> tags.
> 
> -Brian

I bet <EMBED> is tripping you up because you need to configure
your web server to recognize .pdb (or whatever) files and serve
them up with the appropriate mime type.
If you can't reconfigure your server, you can use a cgi program
to produce the "Content-type: chemical/x-pdb" mime type (or
whichever mime type you want to associate with your molecular
structure files).

TJ O'Donnell
[email-masked]
http://www.eecs.uic.edu/~tj

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html